body {
    font-family: 'Lato', sans-serif;

    /* reset */
    padding: 0;
    margin: 0;
}

nav {
    width: 100%;
    display: flex;
    
    justify-content: center;

    background-color: #C9B7AD; 
}

nav ul {
    display: flex;
}

nav li {
    list-style-type: none;
    margin: 0.5rem 1.5rem;
}

li {
    list-style-type: none;
}

a {
    text-decoration: none;
    color: rgb(0, 0, 0);

}

/* hero */
.hero { 
    width: 100%;
    height: 85%;


    display: flex;
    justify-content: center;
    align-items: center;
}
.hero-image-1{
    background-image: url('../Images/HeroImage2.webp');
    background-size: cover;
}

/* Align text below hero section */
/* header section */

.header {
    font-size: 30px;
    Font-weight: 700;
}

/* collection intro section */

.collectionintro {
    margin-left: min(10%, 160px);
    margin-right: min(10%, 160px);
}
/* header section */

.header {
    font-size: 48px;
    Font-weight: 700;
}

/* gallery section */

.gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 2rem 0;
}

.gallery .row {
    flex: 1 1 20%; /* Adjusts the width of each row to approximately 23% of the container */
    margin-bottom: 1rem; /* Adds spacing between rows */
    display: flex;
    justify-content: space-between;
}

.thumbnail {
    flex: 1; /* Makes each thumbnail take full width of its container */
    text-align: center;
    margin-bottom: 1rem; /* Adds spacing between thumbnails */
}

.thumbnail img {
    width: 100%;
    height: 400px;
    max-width: 100%; /* Ensures images don't exceed their container's width */
}








